[Bug 1685] Does not build with dependencies required according to book, but newer version of libgsf does

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Fri Nov 4 11:28:08 PST 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1685


randy at linuxfromscratch.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ASSIGNED                    |RESOLVED
         Resolution|                            |FIXED




------- Additional Comments From randy at linuxfromscratch.org  2005-11-04 12:28 -------
Added a patch to the libgsf instructions so that the configure script
properly discovers GConf if it is installed. I tested both with and
without GNOME, simulating without GNOME by renaming the gconftool-2
program (I also had to pass --without-gnome during simulation).

Everything seemed to work just fine. With the patch, configure properly
discovers GConf if it is installed, and doesn't bomb during configure
if it is not installed. No need for additional configure switches.



------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list